@charset "UTF-8";
@import url("reset.css");
@import url("header-menu.css");
@import url("components.css");
@import url("layout.css");

:root {
    --color-yellow: #ffd228;
    --color-light-yellow:#ffed85;
    --color-orange:#f28c00;
    --color-red:#f0003c;
    --color-sub: #f3f7fb;
    --color-black: #222;
    --color-white: #fff;
    --color-lightgary: #ddd;
    --color-blueviolet:blueviolet;
    --color-green:#0a9b47;
    --color-lightgreen:#06c655;

    --space-section: 80px;

    --fs-s:clamp(0.8rem, 1.5vw, 0.9rem);
    --fs-m:clamp(1.2rem, 2vw, 1.4rem);
    --fs-l:clamp(1.4rem, 3vw, 1.6rem);
    --fs-xl:clamp(1.6rem, 4vw, 1.8rem);

}

* {box-sizing: border-box;}

body{margin:0;color:var(--color-black);font-family:"Noto Sans JP", sans-serif;line-height:1.8;font-weight:700;font-size:var(--fs-m);}
img{max-width:100%;height:auto;display:block;}
a{color:inherit;text-decoration:none;}

.width-container{width:100%;max-width:1200px;margin:0 auto;}
@media(max-width:1200px){.width-container{max-width:100%;padding:2rem;}}

.d-block{display:block;}
@media(max-width:600px){.m-d-block{display:block;}}
.d-inline-block{display:inline-block;}
.text-center{text-align:center;}

.lh-1{line-height:1;}
.lh-2{line-height:2;}

.w-fit-auto{width:fit-content;margin:0 auto;}

.fs-s{font-size:var(--fs-s);}
.fs-m{font-size:var(--fs-m);}
.fs-l{font-size:var(--fs-l);}
.fs-xl{font-size:var(--fs-xl);}

.fw-9{font-weight:900;}

.fc-yellow{color:var(--color-yellow);}
.fc-white{color:var(--color-white);}
.fc-black{color:var(--color-black);}
.fc-red{color:var(--color-red);}

.bg-black{background-color:var(--color-black);}
.bg-yellow{background-color:var(--color-yellow);}
.bg-white{background-color:var(--color-white);}

.underline{text-decoration:underline;}
.marker-line{display:inline;font-weight:900;color:var(--color-black);background:linear-gradient(transparent 68%,#ffd500 68%);}

.mg-0{margin:0;}.mg-1{margin:1rem;}.mg-2{margin:2rem;}.mg-3{margin:3rem;}.mg-4{margin:4rem;}.mg-5{margin:5rem;}
.mt-1{margin-top:1rem;}.mt-2{margin-top:2rem;}.mt-3{margin-top:3rem;}.mt-4{margin-top:4rem;}.mt-5{margin-top:5rem;}
.mb-1{margin-bottom:1rem;}.mb-2{margin-bottom:2rem;}.mb-3{margin-bottom:3rem;}.mb-4{margin-bottom:4rem;}.mb-5{margin-bottom:5rem;}
.ml-1{margin-left:1rem;}.ml-2{margin-left:2rem;}.ml-3{margin-left:3rem;}.ml-4{margin-left:4rem;}.ml-5{margin-left:5rem;}
.mr-1{margin-right:1rem;}.mr-2{margin-right:2rem;}.mr-3{margin-right:3rem;}.mr-4{margin-right:4rem;}.mr-5{margin-right:5rem;}
.mx-1{margin-left:1rem;margin-right:1rem;}.mx-2{margin-left:2rem;margin-right:2rem;}.mx-3{margin-left:3rem;margin-right:3rem;}.mx-4{margin-left:4rem;margin-right:4rem;}.mx-5{margin-left:5rem;margin-right:5rem;}
.my-1{margin-top:1rem;margin-bottom:1rem;}.my-2{margin-top:2rem;margin-bottom:2rem;}.my-3{margin-top:3rem;margin-bottom:3rem;}.my-4{margin-top:4rem;margin-bottom:4rem;}.my-5{margin-top:5rem;margin-bottom:5rem;}
.mx-auto{margin:0 auto;}.mt-auto{margin-top:auto;}.ml-auto{margin-left:auto;}.my-auto{margin-top:auto;margin-bottom:auto;}.m-auto{margin-top:auto;margin-bottom:auto;margin-left:auto;margin-right:auto;}
.mx-0{margin-left:0;margin-right:0;}.my-0{margin-top:0;margin-bottom:0;}

.pd-1{padding:1rem;}.pd-2{padding:2rem;}.pd-3{padding:3rem;}.pd-4{padding:4rem;}.pd-5{padding:5rem;}
.pt-1{padding-top:1rem;}.pt-2{padding-top:2rem;}.pt-3{padding-top:3rem;}.pt-4{padding-top:4rem;}.pt-5{padding-top:5rem;}
.pb-1{padding-bottom:1rem;}.pb-2{padding-bottom:2rem;}.pb-3{padding-bottom:3rem;}.pb-4{padding-bottom:4rem;}.pb-5{padding-bottom:5rem;}
.pl-1{padding-left:1rem;}.pl-2{padding-left:2rem;}.pl-3{padding-left:3rem;}.pl-4{padding-left:4rem;}.pl-5{padding-left:5rem;}
.pr-1{padding-right:1rem;}.pr-2{padding-right:2rem;}.pr-3{padding-right:3rem;}.pr-4{padding-right:4rem;}.pr-5{padding-right:5rem;}
.px-1{padding-left:1rem;padding-right:1rem;}.px-2{padding-left:2rem;padding-right:2rem;}.px-3{padding-left:3rem;padding-right:3rem;}.px-4{padding-left:4rem;padding-right:4rem;}.px-5{padding-left:5rem;padding-right:5rem;}
.py-1{padding-top:1rem;padding-bottom:1rem;}.py-2{padding-top:2rem;padding-bottom:2rem;}.py-3{padding-top:3rem;padding-bottom:3rem;}.py-4{padding-top:4rem;padding-bottom:4rem;}.py-5{padding-top:5rem;padding-bottom:5rem;}